#86 Metro on 4.1.0

open
Marc Delisle
None
2013-12-12
2013-12-12
HUNited
No

Hi, how i can generate new sprites.lib file, and who i need modifing, that my favorite theme (Metro) will be working on PMA 4.1.0?

I'm not the developer, and i can not found any theme making help or article on our pages.

Thank You!

HUNited - from Hungary.

Discussion

  • HUNited
    HUNited
    2013-12-12

    Hi,

    root@bigi:~# /home/web/default/sql41/scripts/generate-sprites /home/web/default/sql41
    -bash: /home/web/default/sql41/scripts/generate-sprites: No file or dir

    or

    root@bigi:/home/web/default/sql41# ./scripts/generate-sprites
    -bash: ./scripts/generate-sprites: No file or dir

     
  • Marc Delisle
    Marc Delisle
    2013-12-12

    This script is not in the released version. Developers are expected to work with the full codebase; you can download a github snapshot from http://www.phpmyadmin.net/home_page/downloads.php (see Development versions).